path: /build/build/wheel-dev-python-0.43.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/wheel -pv -t && \
    USE="-python_targets_pypy3 -python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/wheel
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/wheel && luet-portage --dir /pkgdir/wheel
    dev-python/wheel && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:da9943f888831bc2d4c3ec97c9d49d3603add995ba4d1fcafcd70e83394de160
  package:
    name: wheel
    version: 0.43.0
    category: dev-python
    use_flags:
    - -python_targets_pypy3
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: setuptools-rust
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: reference implementation of the Python wheel packaging standard,
      as defined in PEP 427
    uri:
    - https://pypi.org/project/wheel/
    license: MIT
    buildtimestamp: 2024-04-10 08:07:35.674116576 +0000 UTC m=+323.064221939
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
        ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
        ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
        ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/flit_core-3.7.1[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_pypy3
        python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      RDEPEND: python_targets_python2_7? ( dev-python/wheel-compat ) dev-python/packaging[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
        ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
        ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
        ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/wheel
      kit: python-modules-kit
      original.package.name: dev-python/wheel
      original.package.slot: "0"
      original.package.version: 0.43.0
    treedir: /build/packages
  package_dir: /pkgdir/wheel
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b56bc104ade0f1b74d05e6de1022c2088ab07985219b891be2a31d82d2540e31
compressiontype: zstd
files:
- usr/bin/wheel
- usr/lib/python-exec/python3.9/wheel
- usr/lib/python3.9/site-packages/wheel/__init__.py
- usr/lib/python3.9/site-packages/wheel/__main__.py
- usr/lib/python3.9/site-packages/wheel/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/__main__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/__main__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/__main__.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/_setuptools_logging.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/_setuptools_logging.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/_setuptools_logging.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/bdist_wheel.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/bdist_wheel.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/bdist_wheel.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/macosx_libfile.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/macosx_libfile.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/macosx_libfile.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/metadata.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/metadata.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/metadata.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/util.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/util.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/util.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/wheelfile.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/wheelfile.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/__pycache__/wheelfile.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/_setuptools_logging.py
- usr/lib/python3.9/site-packages/wheel/bdist_wheel.py
- usr/lib/python3.9/site-packages/wheel/cli/__init__.py
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/convert.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/convert.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/convert.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/pack.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/pack.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/pack.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/tags.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/tags.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/tags.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/unpack.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/unpack.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/wheel/cli/__pycache__/unpack.cpython-39.pyc
- usr/lib/python3.9/site-packages/wheel/cli/convert.py
- usr/lib/python3.9/site-packages/wheel/cli/pack.py
- usr/lib/python3.9/site-packages/wheel/cli/tags.py
- usr/lib/python3.9/site-packages/wheel/cli/unpack.py
- usr/lib/python3.9/site-packages/wheel/macosx_libfile.py
- usr/lib/python3.9/site-packages/wheel/metadata.py
- usr/lib/python3.9/site-packages/wheel/util.py
- usr/lib/python3.9/site-packages/wheel/wheelfile.py
- usr/lib/python3.9/site-packages/wheel-0.43.0.dist-info/METADATA
- usr/lib/python3.9/site-packages/wheel-0.43.0.dist-info/RECORD
- usr/lib/python3.9/site-packages/wheel-0.43.0.dist-info/WHEEL
- usr/lib/python3.9/site-packages/wheel-0.43.0.dist-info/entry_points.txt
- usr/share/doc/wheel-0.43.0/README.rst.bz2
- var/db/pkg/dev-python/wheel-0.43.0/BDEPEND
- var/db/pkg/dev-python/wheel-0.43.0/BUILD_TIME
- var/db/pkg/dev-python/wheel-0.43.0/CATEGORY
- var/db/pkg/dev-python/wheel-0.43.0/CBUILD
- var/db/pkg/dev-python/wheel-0.43.0/CFLAGS
- var/db/pkg/dev-python/wheel-0.43.0/CHOST
- var/db/pkg/dev-python/wheel-0.43.0/CONTENTS
- var/db/pkg/dev-python/wheel-0.43.0/COUNTER
- var/db/pkg/dev-python/wheel-0.43.0/CXXFLAGS
- var/db/pkg/dev-python/wheel-0.43.0/DEFINED_PHASES
- var/db/pkg/dev-python/wheel-0.43.0/DESCRIPTION
- var/db/pkg/dev-python/wheel-0.43.0/EAPI
- var/db/pkg/dev-python/wheel-0.43.0/FEATURES
- var/db/pkg/dev-python/wheel-0.43.0/HOMEPAGE
- var/db/pkg/dev-python/wheel-0.43.0/INHERITED
- var/db/pkg/dev-python/wheel-0.43.0/IUSE
- var/db/pkg/dev-python/wheel-0.43.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/wheel-0.43.0/KEYWORDS
- var/db/pkg/dev-python/wheel-0.43.0/LDFLAGS
- var/db/pkg/dev-python/wheel-0.43.0/LICENSE
- var/db/pkg/dev-python/wheel-0.43.0/PF
- var/db/pkg/dev-python/wheel-0.43.0/RDEPEND
- var/db/pkg/dev-python/wheel-0.43.0/SIZE
- var/db/pkg/dev-python/wheel-0.43.0/SLOT
- var/db/pkg/dev-python/wheel-0.43.0/USE
- var/db/pkg/dev-python/wheel-0.43.0/environment.bz2
- var/db/pkg/dev-python/wheel-0.43.0/repository
- var/db/pkg/dev-python/wheel-0.43.0/wheel-0.43.0.ebuild
package_cacheimage: ""
runtime:
  name: wheel
  version: 0.43.0
  category: dev-python
  use_flags:
  - -python_targets_pypy3
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: packaging
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: reference implementation of the Python wheel packaging standard, as
    defined in PEP 427
  uri:
  - https://pypi.org/project/wheel/
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3?
      ( >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
      ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/flit_core-3.7.1[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python2_7 python_targets_python3_10 python_targets_pypy3
      python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
    RDEPEND: python_targets_python2_7? ( dev-python/wheel-compat ) dev-python/packaging[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_pypy3? (
      >=dev-python/pypy3-7.3.0:0= ) python_targets_python3_7? ( dev-lang/python:3.7
      ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_pypy3(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_pypy3(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/wheel
    kit: python-modules-kit
    original.package.name: dev-python/wheel
    original.package.slot: "0"
    original.package.version: 0.43.0
